Set version to 1.3.1pre1. 1.3.1pre1
[flac.git] / build /
drwxr-xr-x   ..
-rw-r--r-- 949 Makefile.am
-rw-r--r-- 1853 compile.mk
-rw-r--r-- 3609 config.mk
-rw-r--r-- 3498 exe.mk
-rw-r--r-- 4573 lib.mk